import { ActionType, Actions } from './meta-sensor-item-key.action';
import {
  State,
  initialState,
  metaSensorItemKeyEntityAdapter,
} from './meta-sensor-item-key.state';

export function reducer(state: State = initialState, action: Actions): State {
  switch (action.type) {

    default: {
      return state;
    }
  }
}
